Scientific Linux Security Update : mariadb on SL7.x x86_64 (20150203)

high Nessus Plugin ID 81160
New! Vulnerability Priority Rating (VPR)

Tenable calculates a dynamic VPR for every vulnerability. VPR combines vulnerability information with threat intelligence and machine learning algorithms to predict which vulnerabilities are most likely to be exploited in attacks. Read more about what VPR is and how it is different from CVSS.

VPR Score: 5.5

Synopsis

The remote Scientific Linux host is missing one or more security updates.

Description

This update fixes several vulnerabilities in the MariaDB database server.(CVE-2015-0381, CVE-2015-0382, CVE-2015-0391, CVE-2015-0411, CVE-2015-0432, CVE-2014-6568, CVE-2015-0374)

After installing this update, the MariaDB server daemon (mysqld) will be restarted automatically.

Solution

Update the affected packages.

See Also

http://www.nessus.org/u?8a660d60

Plugin Details

Severity: High

ID: 81160

File Name: sl_20150203_mariadb_on_SL7_x.nasl

Version: 1.7

Type: local

Agent: unix

Published: 2/4/2015

Updated: 1/14/2021

Dependencies: ssh_get_info.nasl

Risk Information

Risk Factor: High

VPR Score: 5.5

CVSS v2.0

Base Score: 7.5

Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:fermilab:scientific_linux:mariadb, p-cpe:/a:fermilab:scientific_linux:mariadb-bench, p-cpe:/a:fermilab:scientific_linux:mariadb-debuginfo, p-cpe:/a:fermilab:scientific_linux:mariadb-devel, p-cpe:/a:fermilab:scientific_linux:mariadb-embedded, p-cpe:/a:fermilab:scientific_linux:mariadb-embedded-devel, p-cpe:/a:fermilab:scientific_linux:mariadb-libs, p-cpe:/a:fermilab:scientific_linux:mariadb-server, p-cpe:/a:fermilab:scientific_linux:mariadb-test, x-cpe:/o:fermilab:scientific_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2/3/2015

Vulnerability Publication Date: 1/21/2015

Reference Information

CVE: CVE-2014-6568, CVE-2015-0374, CVE-2015-0381, CVE-2015-0382, CVE-2015-0391, CVE-2015-0411, CVE-2015-0432